archive: https://github.com/notofonts/kayah-li/releases/download/NotoSansKayahLi-v2.002/NotoSansKayahLi-v2.002.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansKayahLi/googlefonts/variable-ttf/NotoSansKayahLi[wght].ttf: NotoSansKayahLi[wght].ttf
